Subject: Re: board approval
From: Larry Ford <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 29 May 2013 17:14:17 -0400 (EDT)

you have my approval!

-----Original Message-----
From: Julie Feldpausch <[email-masked]>
To: [email-masked]' <[email-masked]>; 'Terry Hart ([email-masked])' <[email-masked]>; [email-masked]' <[email-masked]>; 'Luke Mardigian ([email-masked])' <[email-masked]>; 'Larry & Mary Ford' <[email-masked]>; [email-masked]' <[email-masked]>; [email-masked]' <[email-masked]>; Jacob Sabins <[email-masked]>
Sent: Wed, May 29, 2013 12:01 pm
Subject: board approval

Gentlemen ~
 
Toni has asked me to contact you and get your approval for Pastor Scott to act  as one of the managers of MHC Enterprises, LLC for signing of any and all contracts, forms and other documents in selling the property at 530 S. Creyts Rd. and donating of the property at 428 S. Creyts Rd. (DWM & SGM headquarters).
 
The closing on 428 is this Friday, so I’ll need your response to this right away.
 
You can call me at 319.5720, if you have questions.  I’ve had to do a similar poll of SGM board members appointing Robert to do the same, so I have an understanding of what is happening.
 
Bless you!
Julie